<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Extraction des données Pem</title>
    </head>
    <body>
        <h3>On extrait les données.</h3>
        <h3>On extrait les données de flux tours.</h3>
        <ul>
            <li><a concordion:run="concordion" href="fluxtours/ExtractionFluxToursFast.html">On extrait les données
                    des flux de tours</a></li>
        </ul>
        <h3>On extrait les données de météorologie.</h3>
        <ul>
            <li><a concordion:run="concordion" href="meteo/ExtractionMeteo.html">On extrait les données de
                    météorologie</a></li>
        </ul>
        <h3>On extrait les données de flux de chambres.</h3>
        <ul>
            <li><a concordion:run="concordion" href="chambres/ExtractionChambres.html">On extrait les données de
                    flux de chambres</a></li>
        </ul>
    </body>
</html>